<?php
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "forms LIKE 'mph'");
if (!sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config["table_prefix"] . "smtp
                 ADD `mph` int(11) NOT NULL,
                 ADD `start_hour` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
                 ADD `mails_hour` int(11) NOT NULL,
                 ADD `mpd` int(11) NOT NULL,
                 ADD `start_day` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00',
                 ADD `mails_day` int(11) NOT NULL");
}
?>